



    body{
    	    	    	font-family: 'Hind Siliguri', sans-serif;
    	    	 color: #3f3f41;     	 font-size: 16px;     	    }
    


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(255,255,255,1);
}



	.title:not(.title_bottom_border_in_grid){
		border-bottom-width:1px;
		border-bottom-style:solid;
	}
	.title:not(.title_bottom_border_in_grid){
	border-bottom-color:#ffffff;
	}
	.title_border_in_grid_holder{
		background-color:#ffffff;
	}
header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top,
header.fixed_hiding.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_top {
	background-color: rgba(255,255,255,1) !important;
}




header.sticky .header_bottom{
	background-color: rgba(255,255,255,1) !important;
}


.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(17,61,99,1);
}
header.sticky .header_top{
	background-color: rgba(17,61,99,0.7);
}





						.content{
				margin-top: -133px;
			}
				
	
.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 100px;
}
.content.content_top_margin{
	margin-top: 133px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 100px;
}

header.scrolled .logo_wrapper,
header.scrolled .side_menu_button{
	height: 120px;
}

header.scrolled nav.main_menu ul li a {
	line-height: 120px;
}

header.scrolled .drop_down .second{
	top: 120px;
}




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 42px;
        }


    @media only screen and (max-width: 480px){
        .q_logo a,.q_logo img{
            height: 60px !important;
        }
    }   


nav.main_menu > ul > li > a{
	line-height: 100px;
}



nav.main_menu > ul > li > a{
	 color: #808184; 		 font-size: 13px;     				}


	nav.main_menu > ul > li > a{
		padding: 0 10px;
	}
	header.transparent .drop_down .second:not(.right){
		left: 9px;
	}

nav.main_menu ul li:hover a {
	 color: #0667a0; }

		nav.main_menu ul li.active a {
			color: #0667a0		}
	
	nav.main_menu > ul > li:hover > a,
	header.sticky nav.main_menu > ul > li:hover > a {
					background-color: #eaebec;
			}

			nav.main_menu > ul > li:hover > a,
		header.sticky nav.main_menu > ul > li:hover > a,
		.dark nav.main_menu > ul > li:hover > a,
		.light header.sticky nav.main_menu > ul > li:hover > a {
			color: #0667a0 !important;
		}
		









nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
	 color: #818285; 							}


	nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
	    color: #818285;
	}

nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li.current-menu-item > a{
	color: #0667a0;
}





h1,
.h1,
.title h1 {
		color: #0667a0; 		font-size: 36px; 	line-height: 38px; 	font-style: normal; 	font-weight: 600;     letter-spacing: 0px;     text-transform: none; }
.title h1{
	color: #ffffff; 					}


	.title.title_size_large h1{
	font-size: 56px; 		         
	}
h2,
.h2,
h2 a{
	color: #0667a0; 		font-size: 28px; 	line-height: 30px; 	font-style: normal; 	font-weight: 600;     letter-spacing: 0px; 	text-transform: uppercase; }
h3,
.h3,
h3 a{
	color: #ffffff; 		font-size: 22px; 	line-height: 24px; 	font-style: normal; 	font-weight: 600;     letter-spacing: 0px; 	text-transform: uppercase; }
h4,
.h4,
h4 a{
	color: #808184; 		font-size: 18px; 		font-style: normal; 	font-weight: 300;     	text-transform: uppercase; }
    p{
    	color: #3f3f41;    	    	font-size: 16px;    	line-height: 26px;    	    	    	margin-top: 15px;    	margin-bottom: 15px;    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #3f3f41;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #3f3f41 !important;    }
    a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #62b1d8;	}

	.subtitle {
		color: #ffffff;font-size: 19px;	}
	





.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
	color: #ffffff; 	
    	border-color: #0667a0; 
							background-color: #0667a0; 		border-radius: 2px; 		-moz-border-radius: 2px; 		-webkit-border-radius: 2px; 					padding-left: 30px; padding-right: 30px; }

.qode-qbutton-main-color {
								}


	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
	 color: #ffffff; 
	 border-color: #113d63	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
		 background-color: #113d63; 			}







.google_map{
	height: 750px;
}



    .footer_top,
    .footer_top.footer_top_full{
     padding-top: 30px;padding-bottom: 30px 
 }

.footer_top .column_inner > div h2,
.footer_top .column_inner > div h3,
.footer_top .column_inner > div h4,
.footer_top .column_inner > div h5,
.footer_top .column_inner > div h6 {
	color:#ffffff;
}
	.footer_top,
	.footer_top p,
    .footer_top span,
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span {
		color: #ffffff;
	}
    .footer_top a
	{
        color: #eeeeee !important;
    }

    .footer_top .q_social_icon_holder .simple_social {
        color: #eeeeee;
    }
    .footer_top a:hover
	{
        color: #62b1d8 !important;
    }

    .footer_top .q_social_icon_holder:hover .simple_social {
        color: #62b1d8;
    }

	.footer_top_holder{
	background: url(http://starhr.com.au/wp-content/uploads/2017/07/footer-background.png) no-repeat;
	background-size: cover;
	}

	.footer_bottom_holder, #lang_sel_footer{
		background-color:#113d63;
	}







	.footer_top,
	.footer_top p,
	.footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant),
	.footer_top li,
	.footer_top .textwidget,
	.footer_top .widget_recent_entries>ul>li>span{
	font-size: 20px	}


	.footer_top,
	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: center;
	}

    .footer_bottom_holder,
    .footer_bottom,
    .footer_bottom p,
    .footer_bottom_holder p,
    .footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant){
	font-size: 13px	}


.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#ffffff;
}

	.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
	footer #lang_sel > ul > li > a:hover,
	footer #lang_sel_click > ul > li > a:hover,
	footer #lang_sel a.lang_sel_sel:hover,
	footer #lang_sel_click a.lang_sel_sel:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel_list.lang_sel_list_horizontal a:hover,
	footer #lang_sel_list.lang_sel_list_vertical a:hover,
	#lang_sel_footer a:hover,
	.footer_bottom ul li a:hover {
	    color: #62b1d8;
	}

























/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	
















	.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant),
	.header_top .header-widget,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a,
	.header_top .header-widget p,
	.header_top .header-widget a,
	.header_top .header-widget span:not(.qode_icon_font_elegant) {
	     color: #ffffff;font-size: 13px;font-weight: 600;text-transform: uppercase;	}



    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }





















	.title .separator { background-color: #ffffff;width: 150px; }
	





    @media only screen and (min-width: 480px) and (max-width: 768px){
        .q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item{
            height: 400px !important;
        }
    }

    @media only screen and (max-width: 480px){
        .q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item{
            height: 180px !important;
        }
    }


















































	
	
	.carousel-control .prev_nav,
	.carousel-control .next_nav{
	background-color: rgba(255,255,255,1); opacity: 1	}

	.ls-nav-prev,
	.ls-nav-next{
	background-color: rgba(255,255,255,1)!important; opacity: 1!important;	
	}
	.carousel-control .prev_nav:hover,
	.carousel-control .next_nav:hover{
	background-color: rgba(255,255,255,1)	}

	.ls-nav-prev:hover,
	.ls-nav-next:hover{
	background-color: rgba(255,255,255,1)!important;	}



	.flex-direction-nav a,
	.flexslider .flex-prev,
	.portfolio_slider .flex-prev,
	.flexslider .flex-next,
	.portfolio_slider .flex-next,
	body div.pp_default a.pp_next:after,
	body div.pp_default a.pp_previous:after,
    body a.pp_next:after,
    body a.pp_previous:after,
	.wpb_gallery .wpb_wrapper .wpb_flexslider .flex-direction-nav a,
	.qode_content_slider .flex-direction-nav .flex-prev,
	.qode_content_slider .flex-direction-nav .flex-next{
	width: 30px; height: 30px; margin-top: 0; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); line-height: 30px; border-color: rgba(208,210,212,1); border-width: 1px; border-style: solid;
	transition: all 0.15s ease-in-out;
	}
	.flex-direction-nav a:hover,
	.flexslider .flex-prev:hover,
	.portfolio_slider .flex-prev:hover,
	.flexslider .flex-next:hover,
	.portfolio_slider .flex-next:hover,
	body div.pp_default a.pp_next:hover:after,
	body div.pp_default a.pp_previous:hover:after,
    body a.pp_next:hover:after,
    body a.pp_previous:hover:after,
	.flexslider:hover .flex-direction-nav a.flex-prev:hover,
	.flexslider:hover .flex-direction-nav a.flex-next:hover,
	.portfolio_slider:hover .flex-direction-nav a.flex-prev:hover,
	.portfolio_slider:hover .flex-direction-nav a.flex-next:hover,
	.wpb_gallery .wpb_flexslider .flex-direction-nav a:hover,
	.qode_content_slider .flex-direction-nav .flex-prev:hover,
	.qode_content_slider .flex-direction-nav .flex-next:hover{
	border-color: rgba(98,177,216,1)	}
	.flex-direction-nav a i,
    body a.pp_next:after,
    body a.pp_previous:after,
	body div.pp_default a.pp_next:after,
	body div.pp_default a.pp_previous:after{
	line-height: 30px; font-size: 25px; color: rgba(208,210,212,0);
	transition: all 0.15s ease-in-out;
	}
	.flex-direction-nav a:hover i,
	body div.pp_default a.pp_next:hover:after,
	body div.pp_default a.pp_previous:hover:after,
    body a.pp_next:hover:after,
    body a.pp_previous:hover:after,
	.flexslider:hover .flex-direction-nav a.flex-prev:hover i,
	.flexslider:hover .flex-direction-nav a.flex-next:hover i,
	.portfolio_slider:hover .flex-direction-nav a.flex-prev:hover i,
	.portfolio_slider:hover .flex-direction-nav a.flex-next:hover i{
	color: rgba(98,177,216,0)	}
	.flexslider .flex-prev,
	.portfolio_slider .flex-prev,
    body a.pp_previous,
	body div.pp_default a.pp_previous:after{
		left: 20px;
	}

	.flexslider .flex-next,
	.portfolio_slider .flex-next,
    body a.pp_next,
	body div.pp_default a.pp_next:after{
		right: 20px;
	}



    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-type1-gradient-left-to-right { background: linear-gradient(to right,#0b4a7f, #0667a0);}

.qode-type1-gradient-bottom-to-top, .qode-type1-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#0b4a7f, #0667a0);}

.qode-type1-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#0b4a7f, #0667a0);}

.qode-type1-gradient-left-to-right-2x { background: linear-gradient(to right,#0b4a7f 0%, #0667a0 50%,#0b4a7f 100%);background-size: 200% 200%;}

.qode-type1-gradient-left-to-right-text i, .qode-type1-gradient-left-to-right-text i:before, .qode-type1-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#0667a0, #0b4a7f);color: #0b4a7f;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text i, .qode-type1-gradient-bottom-to-top-text i:before, .qode-type1-gradient-bottom-to-top-text span, .qode-type1-gradient-bottom-to-top-text span span { background: -webkit-linear-gradient(bottom,#0667a0, #0b4a7f);color: #0b4a7f;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text-hover:hover i, .qode-type1-gradient-bottom-to-top-text-hover:hover i:before, .qode-type1-gradient-bottom-to-top-text-hover:hover span, .qode-type1-gradient-bottom-to-top-text-hover:hover span span { background: -webkit-linear-gradient(bottom,#0667a0, #0b4a7f);color: #0b4a7f;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-accordion-holder .qode-title-holder { color: #0667a0;background-color: #ffffff;}

.qode-accordion-holder .qode-title-holder.ui-state-active, .qode-accordion-holder .qode-title-holder.ui-state-hover { color: #0667a0;background-color: #ffffff;}

.qode-btn { text-transform: none;font-style: normal;font-weight: 600;border-radius: 3px;}

.qode-btn.qode-btn-solid { color: #ffffff;background-color: #0667a0;}

.qode-btn.qode-btn-solid .qode-button-v2-icon-holder { background-color: #024882;}

.qode-btn.qode-btn-solid:not(.qode-btn-custom-hover-color):hover { color: #ffffff!important;}

.qode-btn.qode-btn-solid:not(.qode-btn-custom-hover-bg):hover { background-color: #024882!important;}

.qode-btn.qode-btn-solid:not(.qode-btn-custom-icon-bg-hover-color):hover .qode-button-v2-icon-holder { background-color: #0667a0!important;}

